Far Cry 5

Не работает на старых проц FarCry 5.

  • 9
    Не работает на старых проц FarCry 5 игра по тестам не работает на проц без поддержки SSE 4.1 и 4.2. Тест был на процессоре амд А6 3670 2.7 ГГц 16 DDR4 GTX 1070 8 гб. www.change.org/p/ubisoft-не-работает-на-старых-п.. подпишите петицию подержим людей чтоб игры не ограничивали по железу.
  • 5
    Alexander_Vesker
    И да у Ориджин ЕА все игры имеют подержу старых они неуберали из игр поддержку старых проц
  • 11
    РусланБригадир
    Только их игры не имею три защиты. У них нет вм протект. И всё равно не понимаю, как в открытом мире играть на таком проце?
    А, ну да! Я понял, извиняюсь! Вы хотите помочь пиратом, глядишь и вырежут защиту, быстрей взломают. Тогда можно подписать.
  • 12
    Достал уже этот тип создавать бесполезные темы, пестрящие множеством ошибок и несоблюдением правил пунктуации.
  • 9
    Железо быстро устаревает, 4-5 лет и нужно обновлять железо.
    Сейчас инструкции для проца, ранее шейдеры были преградой.
  • забудь ты про ети процы!!!купи себе с инструкциями если мать позволяет!!!
  • 4
    VOVAN WOLF
    причем тут пираты можно не убирать защиту и отставлять поддержку а не выпилить из игры
  • 2
    Hanzo666
    не нравиться не читай
  • 16
    Какой ты талантливый парень. Мало того, что самую малость несбалансированный пк собрал, так ещё и запустил с памятью DDR4 тогда, как процессор работает лишь с форматом DDR3. Чудо материнка, чудо сборщик, чудо мамин врунишка.
  • Сирей Храмовник
    Сирей Храмовник написал:
    Железо быстро устаревает, 4-5 лет и нужно обновлять железо.
    Сейчас инструкции для проца, ранее шейдеры были преградой.

    Что ты за чушь пишешь?
    i7 2600K или FX 8120 к примеру вышли ровно 7 лет назад и имеют весь необходимый набор инструкций.
    Новое поколение процессоров которое выходит добавляет только поддержку AVX инструкций и TSX для экономических расчетов. Как они будут влиять на игры?
  • 2
    BigInteger
    во во!
    достали уже
  • 1
    Пишут игра идет на 25 фпс на AMD FX-4100 и Intel Core i3 2100. Процы старые,причем на FX-4100 нету поддержки SSE 4.1. Не пойму откуда инфа
  • 0
  • 3
    Вот так вот, какойто FX-4100 который немногим лучше тех же феномов тащит, а феномы без иннструкций 4.1 уже выходит что нет.
  • 1
    а еще игра не работает на пентиум-200. добавьте в петицию!
    может пора уже обновить систему? с каждой новой игрой подобная тема...
  • 1
    =)
  • 7
    для владельцев FX - игра сильно процессорозависима, с данным процом даже на низких будете страдать, даже предтоп видюха простаивает, что же, видимо пришло время уже обновить этого динозавра.
  • 11
    Че серьезно? И тут выкабениваются? Я в Финалке 15 ждал 2 недели пока они блок феновом снимут, естественно сняли, когда поняли, что народ толпами играет с эмулятором ссе, который выедает 30 фпс, и все равно имеют в игре свои 30 фпс, т.е. проц игре вовсе не обязателен. И только после того, как им носом натыкали, что их "маркетинг" уже всем понятен - только после этого сняли блокировку -и обана - игра то оказывается выдает 60 кадров на средних (при наличии какой-нибудь gtx 960-980 ). Тут же дело не в инструкция, издатель просто блокирует запуск, потому что никому не нравиться ,что игроки не меняют процессоры каждые полгода. Пиратка есть уже? надо качнуть и поглядеть - если не пойдет на феноме - хрен куплю пока не будет патч. А пока пойду проходить Финалку 15, которой ооооочень нужен был ссе, просто "не тянуло же".
  • 13
    ДядюшкаСэм
    ну вообще то 50т (по твоим словам сумма) это моя зарплата за 4 месяца, и то если ни копейки не тратить. И я уже 25 лет не школьник. Не все ж в Москве живут. Если уж некуда деньги деть - дешевле консоль купить - один раз отдал 20т и все, а тут пендосы хитрожопые накручивают требования на каждую новую игру, в которой никакой разницы с предыдущей нет - мне что каждый год новый проц или карту покупать? Мы как то привыкли 15 лет назад - купил комп - сидишь 10 лет ровно.
  • 3
    Феномы прокатили?
  • 4
    Да понятно что старые процессоры, ясно что нужно обновляться, и нет вопросов когда проц просто не тянет, но конкретно в этом случае игра идет на FX-4100 процессоре который немногим производительнее (если вообще производительнее) фена 965. И странно когда ограничением выступает только инструкция, причем тот-же Primal которые схожи и имел Denuvo не требовал ничего подобного.
  • 3
    Прекращаем переход на личности.
    От себя: мышки плакали, кололись, но продолжали сидеть на феномах в 2018 году. Пора уже железо обновлять, а не писать очередную петицию разработчикам "У МЕНЯ СТАРОЕ ЖЕЛЕЗО ДАЙТЕ ПОИГРАТЬ" xD
  • 5
    VOVAN WOLF
    Что ты несёшь, какая защита? Тут чистый маркетинг вида "ваши старые процы устарели, давайте-ка быстрей покупайте новые". В том-то и дело, что феномы до сих пор норм тащат и без этих инструкций, а производителей это не оч устраивает.
  • 2
    pechenkii
    Именно защита требует этой поддержки, я уже писал, потому копия под спойлером:
    Спойлер
    Значит так! Поддержка Юбисофт отвечает просто и круто: Ваш процессор ниже минимальных требований, больше ничем помочь не могу.
    Смотрим на минимальные требования, НЕТ, идёт собирать новый ПК.
    Ответ по Ориджину
    Thank you for reaching Ubisoft Customer Support. My name is Manuel and I will be assisting you with your case.

    I am sorry to bear these news, but your system is below the minimum system requirements for Assassin’s Creed: Origins. Please see this link – blog.ubi.com/assassins-creed-…ents-reveale.. – for reference.

    I understand this was not the solution you were looking for and I want to apologize for the inconvenience caused and thank you for your comprehension and patience in this matter.

    Please let me know if I can assist you with anything else. I will be here to help you if you need.

    Эту поддержку требует Денуво. Ранее я отмечал, что невозможно без выпиливания защиты её добавить. Однако, как утверждает один авторитетный источник, ранее другие разработчики смогли это провернуть.
    Что касаемо Юбисофта, он наотрез отказывается. В Ориджине её жду до сих пор. Меня посетили мысль, что там есть причина отказа - тяжёлый открытый мир, который приведёт к повальным жалобам на игру и "оптимизацию" по словам наших юных "экспертов" с древними процами.
    С Фар Край 5 ситуация обстоит иначе, открытый мир не настолько тяжёлый, однако это может ничего не изменить.
    На Ориджин ждут до сих пор. Я думаю, ожидать не стоит. Хотели бы, давно уже внесли. Как минимум FX6300 имеет поддержку инструкций SSE4.1, SSE4.2, и 4.1 там нужно 100%.

    Какой нафиг маркетинг для процессоров 7-10 летней давности? Сума сошли. Как забавляют такие индивидуумы, которые имеют древний офисный ПК и стремятся к тому, чтобы затормозить прогресс и науку, застряли в прошлом и никак не могут обновить ПК для своей любимой игры.
    Тащат кого? Старьё это? Кого оно тащить будет в Ориджине, где 4790k загружен под 100% в городах? Где 4-х ядерный 7600k загружен под 100% во многих современных играх под 100%, особенно открытый мир, где предел для него gtx 1060, и лок на кадры в Ориджине стал егё "лучшим другом".
    В каком месте это старьё тащит?

    Contants
    Нет. Официально, я добавил информацию на форум:
    На PG

    Там есть подтверждения и ссылки на источники. Короче - забудьте, выдаёт ошибку.

    JockerSS
    JockerSS написал:
    Так что мой Пентиум потянет ?

    Всё выше написал, с подтверждением. Нет SSE 4.1 и 4.2, не заморачиваемся.

    РЕБЯТКИ. ЖДИТЕ ФИКСА. Такой бывал и у Ориджин, но после обновы работать перестал.
  • да Фуфиксы восьмой серии по сей день тащат и стоят как эта игра, вот перестанут тащить сменю))))
  • 5
    VOVAN WOLF
    В том то и дело, что если хватает, то зачем менять? Во всё, что играл(из последнего вульф, колда, дизоноред длц и батлфронт2), моя система тянула на ультрах в фуллхд и новый проц я не вижу смысла покупать из-за каких-то там инструкций. Подожду патч, от меня не отвалится...
  • 9
    да, да феном старье которое не потянет огромный открытый мир фк5) особенно 6-ядерный фен 1100t)
    в фк3 тот же самый движок что и здесь и мир не намного меньше, только фк3 даже на 4 пне работает
  • 1
    RubickDX
    Ага, только он там так работает, что уж лучше бы не работал - глаза целее будут xD
  • 1
    .Chiken
    смысл в том что инструкций проца 2004 года достаточно для работы этого движка
  • 4
    RubickDX
    Это понятно, но опять же - зачем? Эти процессоры уже не обеспечивают комфортной производительности, пора оставить их в покое и переходить на новые. Вот и вылезает стимул в виде искусственных ограничений - не хотите апгрейдить свои четвёртые пеньки или феномы - мы вам поможем xD
  • Еще года на 2 точно хватит FX 6300 дешево и сердито, причем гонится он до 4Ггц как 2 пальца об асфальт.... и все то там инструкции есть да на али за 2к можно найти
  • 7
    .Chiken
    все они обеспечивают, сейчас запустил игру на ноуте на i5 7200u (2 ядра 4 потока) спокойно идет на минималке 50-60фпс в 720р(gtx 950m 2gb). а фен х4 в разгоне и тем более фен х6 помощнее этого i5 будет. с удовольствием бы играл на феноме ибо там стоит более мощная видюха у меня, но прийдется на ноуте на минималках.
  • 1
    скачал последнюю версию инжектора но дллки есесно нужны скомпилированные под данну игру, от фк4 не тащит само собой
  • вот смотрите-
  • 1
    fox nemets
    этот процессор имеет поддержку SSE4.1 видимо этого игре достаточно
  • 1
    fox nemets
    сам придумал этот бред?))) ничего никто не добавил!
  • eeduard3008 ТЫ видео смотрел..там все работает......есть еще видео с этим старым процессором
  • sse4.1 это одно и тоже что и на Феноме 4А.....поэтому может и на Феноме пойти так же....я незнаю....надо пробовать у кого Феномы стоят......
  • 2
    fox nemets
    не хочется спорить но это не одно и тоже, просто на этом проце она и изначально шла
  • Не обновляют своё железо и со слезами просят подписать петицию...Ребят, ну это реально смешно.
  • 2
    fox nemets
    ну так а ты думаешь почему я коммент тебе написал, что ничего не добавили? потому что у меня феном и я сегодня запускал, хер моржовый на весь экран, а не игра))
  • 2
    меняй железо
  • 1
    ScariN
    да я кроме пубг-а не во что не играю, а фар край купил голд издание чтобы оффлайн активации делать, так что мне моего фенома с головой хватает, отличный проц, пубг играю на максималках, всё летает!
  • 2
    но тогда придёться фаркрай забыть,, + было бы лучьше есле бы он был с к мог бы разогнать,, и как покозала практика 4 ядра уже не хватает для современых игр, у меня был 4 ядерный ,, заменил на шестиядерный 12 поточный!
  • 1
    ScariN написал:
    и как покозала практика

    Кто на ком стоял? Потрудитесь выражать свои мысли яснее.
  • она не шла изначально на этом процессоре........только недавно пошла.....ты о каком процессоре говоришь???у тебя core 2 quad????
  • если она пошла на core 2 quad тогда точно пойдет на Xeone.........например у кого Xeon e5450...5430..5460 и т.д
  • например Ассасин Оригинс вообще не запускаеться на любом core 2 quad ...........а фар край 5 если верить всем тестам запускаеться......естественно и на Xeon 5450/5420//5460/5430 тоже должна запуститься хоть в 30 фпс...смотря какая видеокарта может и на высоких пойти в 30 фпс.....это играбельно
  • 0
    ScariN
    А может штука в том что игра плохо оптимизирована под 4 ядра..... не думаю что дело в 6 или 8 ядерном системнике.Здесь одни и теже проблемы есть даже у людей с супер пупер компьютерами.
  • 8
    Masky76
    возможно оптимизацию не завезли это юбисофт у них всегда были проблемы но играть на древнем корыте смешно
  • 2
    q9500 Идет все отлично =)
  • 1
    xeon L5420 тоже, но это онли из-за того что эти старичики поддерживают sse 4.1,а феномы нет.
  • fox nemets
    у меня xeon x5460 и она запустилась ща играю +1050ti 4gb на высоких без лагов
  • 1
    Только хотел скачать и такой облом с SSE 4.1(.
  • Intel Xeon E-5450 3,0 GHz (SSE 4.1, поддержки SSE 4.2 в нем нет), 8 Gb (DDR2-800 DDR2 SDRAM), GigaByte GeForce GTX 1050 Ti (4 ГБ), SSD A-DATA Premier Pro SP920 (256 Gb) - играю на высоких, всё устраивает.
  • 1
    Проц амд 4300, видио джифорс 650 1г, оп 8г, идет на средних
  • QuadCore Intel Core 2 Quad Q9400, 3200 MHz пойдет ли на нем?
  • Всем привет. Подскажите.
    Игра запускается, но когда начинаю новою игру, идет загрузка, а потом тухнет экран(не черный а как бы отключается) и ничего нельзя сделать. Иногда после запуска новой игры кидает на робочий стол.То же самое когда захожу в проверку производительности. С чем это связано, помогите.
    Система: i3 3120m(2*2.5GHz), RAM 6gb, Nvidea GT645m, win10
    Установилась без проблем, антивирус отключен, драйвер и ПО последней версии
  • Ребята занимаются "МАРКЕЙТИНГОМ"так что ждать либо когда уберут защиту,оптимизируют и наконец то поймут что надо делать как раньше, а так скоро дойдёт до того что ихние компании рухнут потому что никто не будет играть за компом за 100к когда повзрослеют а значит поколение не будет покупать компы а играть в ноуты и то так чисто посмотреть что за игруха и удалить вот чего все добились!
  • пожалую достану свой старый dreamcast и буду играть в крутые игры. пока в этой стране компьютеры по 7 зарплат
  • вот решение кому надо pikabu.ru/story/kak_zapustit_far_cry_5_pri_nalic..
  • 2
    Семен Диканов Данный способ нерабочий.
  • 1
    Семен Диканов
    спасибо, но этот способ мы попробовали в день выхода первой пиратки, т.е. как только скачали репак. Этот способ отлично показал себя например в ФФ15, он даже помогает преодолеть ошибку 0001 в ФК5, но игру все же не запускает.
B
i
u
Спойлер